.font14{
    font-size: 14px !important;
}
.font16{
    font-size: 16px !important;
}
.font16 .dropdown-toggle .filter-option-inner-inner {
    font-size: 16px;
}
.font16 .dropdown-menu li {
    font-size: 16px;
}
.font14 .dropdown-toggle .filter-option-inner-inner {
    font-size: 14px;
}
.font14 .dropdown-menu li {
    font-size: 14px;
}
.btn-orange{
    background: #EE8208;
    border-color: #EE8208;
    color: #fff;
}
.btn-orange:hover{
    color: #fff;
    background: rgba(238, 130, 8, 0.62);
}